<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>30.title</key>
	<string>API 令牌：</string>
	<key>Tnt-N7-7ca.title</key>
	<string>如果您有 TinyURL 帐户，您可以在 TinyURL 网站的 API 部分创建一个 API 令牌并将其粘贴在下面。\n\n这将允许您在 TinyURL 帐户中保留缩短 URL 的历史记录，并使用高级 TinyURL 功能，如监控和分析。\n\n将此字段留空以在不使用帐户的情况下缩短 URL。</string>
	<key>cyQ-45-KHl.ibShadowedIsNilPlaceholder</key>
	<string>可选 API 令牌</string>
	<key>cyQ-45-KHl.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
</dict>
</plist>
